@charset "utf-8";

a:link {
	color: #FFF;
	text-decoration: none;
}
a:active {
	color: #FFF;
	text-decoration: none;
}
a:visited {
	color: #FFF;
	text-decoration: none;
}



/* CSS Document */

a:hover {
	color: #999;
	text-decoration: none;
}
.gray_link:link {
	color: #999;
	text-decoration: none;
}
.gray_link:active {
	color: #999;
	text-decoration: none;
}
.gray_link:visited {
	color: #999;
	text-decoration: none;
}
.gray_link:hover {
	color: #FFF;
	text-decoration: none;
}
